# Copyright 2021 Henix, henix.fr
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

sonar.projectKey=org.opentestfactory:agent
sonar.projectName=OpenTestFactory Agent

sonar.sources=opentf
# To uncomment when test will be implemented
#sonar.tests=tests/python

sonar.python.xunit.reportPath=TEST-*.xml
sonar.python.coverage.reportPaths=coverage.xml

sonar.coverage.exclusions=tests/python
sonar.cpd.exclusions=tests/python
